body{
  margin:0;
  background-color: black;
  overflow-x: hidden;
  
}
/* navigatie menu*/
nav
{
  position: fixed;
  background: transparent;
  top:0;
  height: 90px;
  width : 100%;
  vertical-align: middle;
  z-index: 2;
  
  float: left;
  
}
nav.active{

  position: fixed;
  background-color: #000000;
  top:0;
  height: 90px;
  width : 100%;
  vertical-align: middle;
  z-index: 2;
  
  float: left;
  
}
.homenav a:hover{
  color: rgb(145, 145, 145);
  transition: 0.6s ease-in-out;
}
.notflix{
  width: 10%;
  margin: 1%;
  
  margin-left: 2%;
  vertical-align: middle;
}
.homenav a
{
  text-decoration: none;
  color: azure;
  margin-right: 2%;
  font-family: sans-serif;
  font-size: 130%;
  vertical-align: middle;
}
.homenavr  {
  float: right;
  color: aliceblue;
  margin: 1%;
  border: 2%;
  width: 25%;
  text-align: right;
  font-size: 130%;
  vertical-align: bottom;
 
}
.homenavr span1{
  width: 4%;
  display: inline-block;

}
/* achtergrond met info en afspeel functie*/
.backgroundcontent{
  width: 100%;
  min-width: max-content;
  webkit-box-shadow: 0 8px 10px -6px #000000;
-moz-box-shadow: 0 8px 10px -6px #000000;
box-shadow: 0 8px 10px -6px #747272;
}

.peakyblinders{
  width: 28%;
  margin: 4%;
  position: absolute;
  
}
.peakyblindersinfo{
  position: absolute;
  width: 130%;
  left: 5%;
  color: aliceblue;
  font-family: sans-serif;
  font-size: 1.4vw;
}
.playknop {
  background-color: #ffffff;
  border: none;
  color: rgb(0, 0, 0);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.1vw;
  font-family: sans-serif;
  border-radius: 5%;
  font-weight: bold;
}
.meerinformatieknop {
    margin-left: 2%;
  background-color: #8d8d8d;
  border: none;
  color: rgb(255, 254, 254);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.1vw;
  font-family: sans-serif;
  border-radius: 5%;
  font-weight: bold;
  width: 60%;
}
.uitroepteken{
  border-style: solid;
  font-size: 1.1vw;
  
  border-radius: 100%;
  padding-left: 3%;
  padding-right: 3%;
  
}

.Accountlogo{
  
  vertical-align: bottom;
  
}
.fas fa-search
{
  color: aliceblue;
}
/* aanbod*/
.cards {
  
  display: flex;
  overflow-x: scroll;
  padding: 20px 0;
  
  cursor: grab;
  cursor: pointer;
  
}
h2{
  font-size: 1.7vw;
  color: aliceblue;
  font-family: sans-serif;
    margin-left: 2%;
}
.cards::-webkit-scrollbar {
  Appearance:none;
  Height:10px;
  Background-color: rgb(0, 0, 0);
  } 
  
 .cards::-webkit-scrollbar-thumb {
  Appearance:none;
  Height:100px;
  Background-color:rgb(78, 77, 77);
  Border-radius: 10px;
  } 


.card {
  padding: 0 2px;
  transition: 250ms all;
}

.card:hover {
  margin: 0 40px;
  transform: scale(1.2)
}
.button-overlay {
  z-index: 10;
  position: absolute;
  height: 120px;
  width: 50px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 3em;
  align-items: center;
  display: flex;
  opacity: 0.9;
  margin-top: 0%;
  cursor: pointer;
}
.left {
  left: 0;
  
}

.right {
  right: 0;
}
h1{
  color: aliceblue;
  margin-top: -15%;
  font-family: sans-serif;
  margin-left: 2%;
}
.main-container {
padding: 50px;
position:inherit;
margin-left:2% ;

}

.box {
display: grid;
position:inherit;
grid-gap: 20px;
grid-template-columns: repeat(6, minmax(100px, 1fr));
margin-left:2% ;
margin-right:2% ;
}

.box a {
transition: transform .3s;  
}

.box a:hover {
transition: transform .3s;
-ms-transform: scale(1.4);
-webkit-transform: scale(1.4);  
transform: scale(1.4);
}

.box img {
border-radius: 2px;
width: 101%;
min-width:101%;
}

/* LINKS */
.link {
padding: 50px;
}

.sub-links ul {
list-style: none;
padding: 0;
display: grid;
grid-gap: 20px;
grid-template-columns: repeat(4, 1fr);
}

.sub-links a {
color: var(--dark);
text-decoration: none;
}

.sub-links a:hover {
color: var(--dark);
text-decoration: underline;
}

.logos a{
padding: 10px;
}

.logo {
color: var(--dark);
}



/* FOOTER */
footer {
  height: 30vh;
  padding: 20px;
  text-align: center;
  color: rgb(255, 255, 255);
  margin: 1%;
  font-family: sans-serif;
  text-decoration: none;
  
}
footer a{
  text-decoration: none;
  margin-bottom: 1%;
}
span{
  margin-left: 4% ;
}
.footerinfo{
  display:block;
}
.grid-item{
  grid-column-start: 2;
  grid-column-end: 2;
}
h5{
  color: rgb(206, 0, 0);
  font-size:3.5vw;
  margin: 0%;
  margin-top: 1%;
  text-align:none;
}



/* animaties*/
.scrolling-active{
background-color: #000000;
}


/* MEDIA QUERIES */

@media(max-width: 900px) {

header {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas: 
  "nt nt nt  .  .  . sb . . . "
  "mn mn mn mn mn mn  mn mn mn mn";
}

.box {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(4, minmax(100px, 1fr));
}

}

@media(max-width: 700px) {

header {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas: 
  "nt nt nt  .  .  . sb . . . "
  "mn mn mn mn mn mn  mn mn mn mn";
}

.box {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(3, minmax(100px, 1fr));
}

.sub-links ul {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(3, 1fr);
}
 
}

@media(max-width: 500px) {

.wrapper {
  font-size: 15px;
}

header {
  margin: 0;
  padding: 20px 0 0 0;
  position: fixed;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(1, 1fr);
  grid-template-areas: 
  "nt"    
  "mn"
  "sb";
  text-align: center;
}

.netflixLogo {
  max-width: 100%;
  margin: auto;
  padding-right: 20px;
}

.main-nav {
  display: grid;
  grid-gap: 0px;
  grid-template-columns: repeat(1, 1fr);
  text-align: center;
}

h1 {
  text-align: center;
  font-size: 18px;
}



.box {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(1, 1fr);
  text-align: center;    
}

.box a:hover {
  transition: transform .3s;
  -ms-transform: scale(1);
  -webkit-transform: scale(1);  
  transform: scale(1.2);
}

.logos {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
}

.sub-links ul {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(1, 1fr);
  text-align: center;
  font-size: 15px;
}




 
}
